Source: cthulhu-dhcpc
Section: devel
Priority: optional
Maintainer: jef.steelant <jef.steelant_ext@softathome.com>

Package: cthulhu-dhcpc
Architecture: amd64
Depends: ${shlibs:Depends}
Description: DHCP client for Cthulhu


